Subject: Didn’t make it to High Point Market? Join our Virtual Tour.
From: Elizabeth From HiEnd Accents <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Fri, 07 Nov 2025 14:04:42 +0000 (UTC)

Hi Xiaohua,

I hope you’re doing well. I wanted to personally invite you to our Virtual Showroom Tour on November 11, 2025, at 2 PM.

If you weren’t able to make it to High Point Market this fall, this is a great opportunity to explore our newest collections and best-selling designs—virtually.

During the session, we’ll walk you through our latest collections and highlight the styles that have been performing especially well with our retailers and designers.

You’ll get a closer look at best-sellers, new introductions, and merchandising ideas to help you plan your assortment for the coming season—all without leaving your desk.

I’d love for you to join us. You can reserve your spot here:

👉 [Reserve My Spot](https://calendly.com/hiendaccents/hiend-accents-hp-virtual-tour)

Or you can simply reply to this email and we'll take care of the rest.

Looking forward to connecting,

[Elizabeth Orth-He]
 
Elizabeth Orth-He, Ph.D.
Director of Sales
3011 Skyway Circle S, Irving, TX 75038
P: 972‑514‑1971 x320 | M: 972‑207‑4191
E: [[email-masked]](mailto:[email-masked])

You received this email from HiEnd Accents Trade. If you would like to unsubscribe, [click here](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01K9A466ZQ7Q1W62G4308DG49S&r=01K9F907KV4H47A021AWHEFYRE).